@model MyVod.Infrastructure.Models.Person

@{
    ViewBag.Title = "Create Person";
    Layout = "_Layout";
}

<h2 class="page-header">Create Person</h2>

<section class="single-movie-container">
    @using (Html.BeginForm("Create", "Person", FormMethod.Post, new { area = "admin" }))
    {
        <p>FirstName: </p>
        <input asp-for="FirstName" />
        <p>LastName: </p>
        <input asp-for="LastName"/>
    
        <input type="submit" value="Create"/>
    }
</section>